html, body {
	height: 100%;
	padding: 0;
	margin: 0;
}
hr.fon-menu-separator {
	color: #606060;
	background-color: #606060;
	height: 1px;
	border: 0;
	margin: 12px;
	margin-bottom: 12px;
}
#fon-container {
    width: 100%;
    height: 100%;
    position: relative;
}
#fon-map {
    width: 100%;
    height: 100%;
    position: absolute;
    top: 0;
    left: 0;
}
.controls {
	border: 1px solid transparent;
	border-radius: 2px 0 0 2px;
	box-sizing: border-box;
	-moz-box-sizing: border-box;
	height: 35px;
	outline: none;
}

#fon-button-zoom-in {
	background-image: url(../images/menu/buttons/zoom-in.png);
	width: 31px;
	height: 29px;
	-moz-user-select: none; 
	-khtml-user-select: none; 
	-webkit-user-select: none; 
	-o-user-select: none; 
	cursor: pointer;
}

#fon-button-zoom-out {
	background-image: url(../images/menu/buttons/zoom-out.png);
	width: 31px;
	height: 30px;
	-moz-user-select: none; 
	-khtml-user-select: none; 
	-webkit-user-select: none; 
	-o-user-select: none; 
	cursor: pointer;
}
#fon-button-position {
	background-image: url(../images/menu/buttons/location.png);
	width: 31px;
	height: 30px;
	margin-top: 3px;
	-moz-user-select: none; 
	-khtml-user-select: none; 
	-webkit-user-select: none; 
	-o-user-select: none; 
	cursor: pointer;
}
#fon-button-social {
	background-image: url(../images/menu/buttons/share.png);
	width: 31px;
	height: 30px;
	margin-top: 3px;
	-moz-user-select: none; 
	-khtml-user-select: none; 
	-webkit-user-select: none; 
	-o-user-select: none; 
	cursor: pointer;
}

#fon-menu-advanced {
	cursor: pointer;
	color: #FFF;
	font-family: Arial;
	font-size: 11px;
	font-weight: bold;
	margin-top: 10px;
	background-image: url(../images/menu/buttons/advanced-down.png);
	background-repeat: no-repeat;
	background-position: right;
	width: 130px;
	margin-bottom: 18px;
	-moz-user-select: none; 
	-khtml-user-select: none; 
	-webkit-user-select: none; 
	-o-user-select: none; 
}

.fon-menu-advanced-expanded {
	background-image: url(../images/menu/buttons/advanced-up.png) !important;
}

#fon-menu-search {
	background: url(../images/menu/buttons/search.png) no-repeat scroll 0px 0px white;
	background-position: right 2px top 2px;
	background-color: #fff;
	padding: 0 35px 0 13px;
	width: 250px;
	font-family: Roboto;
	font-size: 15px;
	font-weight: 300;
	text-overflow: ellipsis;
}

#fon-menu-search:focus {
	/*border-color: #f29c22;*/
	background-position: right 2px top 2px;
	margin-left: -1px;
	padding-left: 14px;  /* Regular padding-left + 1. */
	width: 251px;
}
.fon-geoClearButton {
    position: absolute;
    background-image: url(../images/menu/buttons/clear.png);
    width: 15px;
    height: 16px;
    right: 30px;
    top: 35px;
    display: none;
    margin-right: 17px;
    z-index: 999999;
}
#fon-buttons {
    position: absolute;
    top: 0;
	right: 0;
    z-index: 1;
	padding: 10px;
}

#fon-menu {
	background-color: #5a5a5a;
	color: #FFF;
	font-family: Arial;
	font-size: 12px;
	min-height: 60px;
	max-height: 500px;
	position: absolute;
	top: 0;
	width: 250px;
	z-index: 200;
	padding: 14px;
	-moz-user-select: none; 
	-khtml-user-select: none; 
	-webkit-user-select: none; 
	-o-user-select: none; 
}

.fon-menu-mini {
	overflow: hidden;
	height: 60px !important;
}

.fon-mainmenu {
	width:250px;
	height: 100px;
}

.fon-menu-item {
	display: inline-block;
	width: 230px;
	margin-bottom: 7px;
	vertical-align: top;
}

ul.fon-mainmenu {
	margin: 0;
}
.fon-mainmenu li {
	float: left;
	width: 10.5%;
	cursor: pointer;
	text-align: center;
	border-radius: 4px;
	font-size: 12px;
}
ul li {
	list-style: none;
}

div.fon-custom-street {
	min-width:200px;
	min-height:100px;
	margin-left: 40px;
	margin-bottom: -10px;
	border: 1px 1px 0px 1px solid #FFFFFF !important;
	-moz-user-select: none; 
	-khtml-user-select: none; 
	-webkit-user-select: none; 
	-o-user-select: none; 
	pointer-events: all;
	margin-right: 45px;
}

div.fon-custom-street img {
  border-top-left-radius: 10px;
  border-top-right-radius: 10px;
  border-left: solid;
  border-right: solid;
  border-top: solid;
	border-color: #f29c22;
}

div.fon-custom-popup {
	background-repeat:no-repeat !important;
	background-position:left top;
	min-width:295px;
	min-height:125px;
	height: 145px;
	-moz-user-select: none; 
	-khtml-user-select: none; 
	-webkit-user-select: none; 
	-o-user-select: none; 
	pointer-events: none;
}

div.fon-custom-popup-content {
	background-repeat:no-repeat !important;
	background-position:left top;
	padding: 9px 20px 0 15px !important;
	font-family: Arial;
	-moz-user-select: none; 
	-khtml-user-select: none; 
	-webkit-user-select: none; 
	-o-user-select: none; 
	pointer-events: all;
	min-height: 95px;
	position: relative;	
}

div.custom-popup-content-wrapper {
	padding: 15px;
	text-color: #000;
}
div.custom-popup-content {
	text-color: #000;
}

img.fon-custom-popup-brand {
	max-height: 30px;
	float:right;
}

.fon-custom-popup-wifititle {
    margin-top: 10px;
    font-size: 12px;
}

.fon-custom-popup-wifiname {
    font-size: 14px;
    font-weight: bold;
}

.fon-custom-popup-wifiaddress {
	position: absolute;
	font-size: 10px;
	font-weight: normal;
	text-align: right;
	height: 35px;
	margin-right: 10px;
	width: 210px;
	top: 68px;
	right: 10px;
}

.fon-custom-popup-hotspot-number {
	position: absolute;
	font-size: 13px;
	font-weight: bold;
	text-align: right;
	margin-right: 10px;
	width: 230px;
	top: 50px;
	right: 10px;
}

.fon-float-left {
	float: left;
}
.fon-menu-item p {
  margin-top: 0;
  font-size: 12px;
}
.fon-text-orange{
	color: #f29c22 !important;
}
.fon-custom-width{
	width: 230px;
}


.h-valign:before{
	content:"";
	display:inline-block;
	height:100%;
	width:1px;
	vertical-align:middle;
	margin-left:-5px
}
.splash{
	position:absolute;
	display:none;
	z-index:201;
	top:0;
	bottom:0;
	left:0;
	right:0;
	background:#000;
	background:rgba(0,0,0,0.7);
	text-align:center;min-width:800px
}
.splash .share_template{
	background:#fff;
	padding:20px;
	width:500px;
	border-radius:4px;
	margin-top:10px;
	text-align:left;
	display: inline-block;
}
.splash .share_template textarea{
	resize: none;
	padding: 5px;
	width: 270px;
	height: 114px;
	border: 1px solid #C3C3C3 !important;
	background: #F5F5F5;
	font-size: 11px;
	color: #666666;
	-webkit-border-radius: 4px;
	-moz-border-radius: 4px;
	-ms-border-radius: 4px;
	-o-border-radius: 4px;
	border-radius: 4px;
	margin-top: 5px;
}

.splash .share_template textarea:focus{
	outline-color: #f29c22;
}

.splash .splash_inner,.splash .inner-template{
	display:inline-block;
	vertical-align:middle;
	font-family: Helvetica, Arial;
}
.splash .splash_inner{
	background:#fff;
	position:relative;
	-webkit-border-radius: 4px;
	-moz-border-radius: 4px;
	-ms-border-radius: 4px;
	-o-border-radius: 4px;
	border-radius: 4px;
	webkit-box-shadow: rgba(0, 0, 0, 0.15) 0 0 4px 3px;
	-moz-box-shadow: rgba(0, 0, 0, 0.15) 0 0 4px 3px;
	box-shadow: rgba(0, 0, 0, 0.15) 0 0 4px 3px;

}
.splash .inner-template{
	margin:0 30px
}
.splash .closeButton{
	position:absolute;
	top:11px;
	right:11px;
	font-weight:200;
	color:#000;
	text-decoration:none;
	cursor: pointer;
}

.splash hr{
	color: #b2b2b2;
	background-color: #b2b2b2;
	height: 1px;
	border: 0;
}
.splash hr.vertically {
	width: 1px;
	height: 130px;
	margin-top: 30px;
}
.splash h1{
	font: 31px Helvetica, Arial;
	color:#000;
	margin: 15px;
	text-align: left;
	font-weight: bold;
}
.splash p{
	font:normal 19px Helvetica, Arial;
	color:#AEAEAE;
	color:rgba(255,255,255,0.7);
	margin-bottom:10px
}
.splash p.last{
	margin-bottom:80px
}
.splash p a{
	color:#AEAEAE;color:rgba(255,255,255,0.7)
}
.splash .share_template_item {
	float:left;
	min-width: 10%;
}
.splash .shareInput {
	border:solid !important;
	border-width: .5px !important;
	background: #bab8b7;
	color: #000000 !important;
}
.splash a{
	text-decoration:none;
	color: black;
}
.splash a.facebook {
    background: #3B5998 url('../images/social/facebook.png') no-repeat 10px 50% !important;
}
.splash a.facebook:hover {
    background-color: #3272A0;
}
.splash a.twitter {
    background: #3D8FCA url('../images/social/twitter.png') no-repeat 10px 50% !important;
}
.splash a.twitter:hover {
    background-color: #283C65;
}
.splash a.link {
    background: #f37f7b url('../images/social/link.png') no-repeat 10px 50% !important;
}
.splash a.link:hover {
    background-color:#DC6161;
}

.splash ul {
	padding: 0px;
}

.splash li {
	margin-top: 5px;
}

.splash li a {
	display: block;
	padding: 10px 13px 11px 30px;
	width: 121px;
	font-size: 12px;
	font-weight: bold;
	color: #fff;
	background: #3D8FCA;
	text-decoration: none;
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	-ms-border-radius: 3px;
	-o-border-radius: 3px;
	border-radius: 3px;
}


.fon-button {
  font: bold 11px Arial;
  text-decoration: none;
  color: #FFFFFF;
	min-height: 20px;
	text-align: center;
  padding: 2px 6px 2px 6px;
  border-top: 1px solid #CCCCCC;
  border-right: 1px solid #333333;
  border-bottom: 1px solid #333333;
  border-left: 1px solid #CCCCCC;
}
.fbook{
  background-color: #1d35bc;
}
.twtr{
  background-color: #1c73b5;
}
.fon-logo{
	position: absolute;
	right: 10px;
	bottom: 15px;
}
.fon-logo img{
	height: 40px;
}
.fon-menu-search-basic{
	position: absolute;
	left: 10px;
	top: 15px;
	border: 1px solid;
}

/*general styles for all CSS Checkboxes*/
label {
-webkit-touch-callout: none;
-webkit-user-select: none;
-khtml-user-select: none;
-moz-user-select: none;
-ms-user-select: none;
user-select: none;
}

input[type=checkbox].css-checkbox {
	position: absolute; 
    overflow: hidden; 
    clip: rect(0 0 0 0); 
    height:1px; 
    width:1px; 
    margin:-1px; 
    padding:0;
    border:0;
}

input[type=checkbox].css-checkbox + label.css-label {
	padding-left:20px;
	height:15px; 
	display:inline-block;
	line-height:16px;
	background-repeat:no-repeat;
	background-position: 0 0;
	font-size:11px;
	vertical-align:middle;
	cursor:pointer;
}

input[type=checkbox].css-checkbox:checked + label.css-label {
	background-position: 0 -15px;
}

input[type=checkbox].css-checkbox:disabled + label.css-label {
	background-position: 0 -30px;
}

.disabled {
	color: #888 !important;
}

.cartodb-infowindow {
	pointer-events: none;
}

.css-label{
	background-image:url(../images/menu/buttons/chrome-style.png);
}
/* background images class for custom popup */

.fon-bgi-airport{
	background:url(../images/infowindow/airport.png) !important;
}

.fon-bgi-art{
	background:url(../images/infowindow/art-and-entertainment.png) !important;
}

.fon-bgi-bank{
	background:url(../images/infowindow/bank.png) !important;
}

.fon-bgi-bar{
	background:url(../images/infowindow/bar.png) !important;
}

.fon-bgi-bus-station{
	background:url(../images/infowindow/bus-station.png) !important;
}

.fon-bgi-bus-stop{
	background:url(../images/infowindow/bus-stop.png) !important;
}

.fon-bgi-coffee-shop{
	background:url(../images/infowindow/coffee-shop.png) !important;
}

.fon-bgi-convention-center{
	background:url(../images/infowindow/convention-center.png) !important;
}

.fon-bgi-residential{
	background:url(../images/infowindow/cuadro-texto_residential_white.png) !important;
}

.fon-bgi-gas-station{
	background:url(../images/infowindow/gas-station.png) !important;
}

.fon-bgi-health{
	background:url(../images/infowindow/health.png) !important;
}

.fon-bgi-hotel{
	background:url(../images/infowindow/hotel.png) !important;
}

.fon-bgi-kiosk{
	background:url(../images/infowindow/kiosk.png) !important;
}

.fon-bgi-mall{
	background:url(../images/infowindow/mall.png) !important;
}

.fon-bgi-muni-mesh-network{
	background:url(../images/infowindow/muni-mesh-network.png) !important;
}

.fon-bgi-park{
	background:url(../images/infowindow/park.png) !important;
}

.fon-bgi-port{
	background:url(../images/infowindow/port.png) !important;
}

.fon-bgi-public-services{
	background:url(../images/infowindow/public-services.png) !important;
}

.fon-bgi-restaurant{
	background:url(../images/infowindow/restaurant.png) !important;
}

.fon-bgi-school-university{
	background:url(../images/infowindow/school-university.png) !important;
}

.fon-bgi-service-office{
	background:url(../images/infowindow/service-office.png) !important;
}

.fon-bgi-store{
	background:url(../images/infowindow/store.png) !important;
}

.fon-bgi-train-station{
	background:url(../images/infowindow/train-station.png) !important;
}

.fon-bgi-business_white{
	background:url(../images/infowindow/business_white.png) !important;
}
